added the X classes to the build process though they aren't sued by anything else...
[mikachu/openbox.git] / autom4te.cache / traces.0
1 m4trace:configure.in:3: -1- m4_pattern_forbid([^_?A[CHUM]_])
2 m4trace:configure.in:3: -1- m4_pattern_forbid([_AC_])
3 m4trace:configure.in:3: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs. LIBOBJS'])
4 m4trace:configure.in:3: -1- m4_pattern_allow([^AS_FLAGS$])
5 m4trace:configure.in:3: -1- m4_pattern_forbid([^_?m4_])
6 m4trace:configure.in:3: -1- m4_pattern_forbid([^dnl$])
7 m4trace:configure.in:3: -1- m4_pattern_forbid([^_?AS_])
8 m4trace:configure.in:3: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
9 m4trace:configure.in:3: -1- AC_SUBST([PATH_SEPARATOR])
10 m4trace:configure.in:3: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
11 m4trace:configure.in:3: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
12 m4trace:configure.in:3: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
13 m4trace:configure.in:3: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
14 m4trace:configure.in:3: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
15 m4trace:configure.in:3: -1- AC_SUBST([exec_prefix], [NONE])
16 m4trace:configure.in:3: -1- AC_SUBST([prefix], [NONE])
17 m4trace:configure.in:3: -1- AC_SUBST([program_transform_name], [s,x,x,])
18 m4trace:configure.in:3: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
19 m4trace:configure.in:3: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
20 m4trace:configure.in:3: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
21 m4trace:configure.in:3: -1- AC_SUBST([datadir], ['${prefix}/share'])
22 m4trace:configure.in:3: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
23 m4trace:configure.in:3: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
24 m4trace:configure.in:3: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
25 m4trace:configure.in:3: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
26 m4trace:configure.in:3: -1- AC_SUBST([includedir], ['${prefix}/include'])
27 m4trace:configure.in:3: -1- AC_SUBST([oldincludedir], ['/usr/include'])
28 m4trace:configure.in:3: -1- AC_SUBST([infodir], ['${prefix}/info'])
29 m4trace:configure.in:3: -1- AC_SUBST([mandir], ['${prefix}/man'])
30 m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
31 m4trace:configure.in:3: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
32 #undef PACKAGE_NAME])
33 m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
34 m4trace:configure.in:3: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
35 #undef PACKAGE_TARNAME])
36 m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
37 m4trace:configure.in:3: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
38 #undef PACKAGE_VERSION])
39 m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
40 m4trace:configure.in:3: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
41 #undef PACKAGE_STRING])
42 m4trace:configure.in:3: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
43 m4trace:configure.in:3: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
44 #undef PACKAGE_BUGREPORT])
45 m4trace:configure.in:3: -1- AC_SUBST([build_alias])
46 m4trace:configure.in:3: -1- AC_SUBST([host_alias])
47 m4trace:configure.in:3: -1- AC_SUBST([target_alias])
48 m4trace:configure.in:3: -1- AC_SUBST([DEFS])
49 m4trace:configure.in:3: -1- AC_SUBST([ECHO_C])
50 m4trace:configure.in:3: -1- AC_SUBST([ECHO_N])
51 m4trace:configure.in:3: -1- AC_SUBST([ECHO_T])
52 m4trace:configure.in:3: -1- AC_SUBST([LIBS])
53 m4trace:configure.in:4: -1- AC_PROG_INSTALL
54 m4trace:configure.in:4: -1- AC_SUBST([INSTALL_PROGRAM])
55 m4trace:configure.in:4: -1- AC_SUBST([INSTALL_SCRIPT])
56 m4trace:configure.in:4: -1- AC_SUBST([INSTALL_DATA])
57 m4trace:configure.in:4: -1- AC_SUBST([PACKAGE])
58 m4trace:configure.in:4: -1- AC_SUBST([VERSION])
59 m4trace:configure.in:4: -2- AC_DEFINE_TRACE_LITERAL([PACKAGE])
60 m4trace:configure.in:4: -2- AH_OUTPUT([PACKAGE], [/* Name of package */
61 #undef PACKAGE])
62 m4trace:configure.in:4: -2- AC_DEFINE_TRACE_LITERAL([VERSION])
63 m4trace:configure.in:4: -2- AH_OUTPUT([VERSION], [/* Version number of package */
64 #undef VERSION])
65 m4trace:configure.in:4: -1- AC_SUBST([ACLOCAL])
66 m4trace:configure.in:4: -1- AC_SUBST([AUTOCONF])
67 m4trace:configure.in:4: -1- AC_SUBST([AUTOMAKE])
68 m4trace:configure.in:4: -1- AC_SUBST([AUTOHEADER])
69 m4trace:configure.in:4: -1- AC_SUBST([MAKEINFO])
70 m4trace:configure.in:4: -1- AC_PROG_MAKE_SET
71 m4trace:configure.in:4: -1- AC_SUBST([SET_MAKE])
72 m4trace:configure.in:14: -1- AC_PROG_CC
73 m4trace:configure.in:14: -1- AC_SUBST([CC])
74 m4trace:configure.in:14: -1- AC_SUBST([CFLAGS])
75 m4trace:configure.in:14: -1- AC_SUBST([LDFLAGS])
76 m4trace:configure.in:14: -1- AC_SUBST([CPPFLAGS])
77 m4trace:configure.in:14: -1- AC_SUBST([CC])
78 m4trace:configure.in:14: -1- AC_SUBST([ac_ct_CC])
79 m4trace:configure.in:14: -1- AC_SUBST([CC])
80 m4trace:configure.in:14: -1- AC_SUBST([ac_ct_CC])
81 m4trace:configure.in:14: -1- AC_SUBST([CC])
82 m4trace:configure.in:14: -1- AC_SUBST([CC])
83 m4trace:configure.in:14: -1- AC_SUBST([ac_ct_CC])
84 m4trace:configure.in:14: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
85 m4trace:configure.in:14: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
86 m4trace:configure.in:15: -1- AC_PROG_CXX
87 m4trace:configure.in:15: -1- AC_SUBST([CXX])
88 m4trace:configure.in:15: -1- AC_SUBST([CXXFLAGS])
89 m4trace:configure.in:15: -1- AC_SUBST([LDFLAGS])
90 m4trace:configure.in:15: -1- AC_SUBST([CPPFLAGS])
91 m4trace:configure.in:15: -1- AC_SUBST([CXX])
92 m4trace:configure.in:15: -1- AC_SUBST([ac_ct_CXX])
93 m4trace:configure.in:16: -1- AC_PROG_INSTALL
94 m4trace:configure.in:16: -1- AC_SUBST([INSTALL_PROGRAM])
95 m4trace:configure.in:16: -1- AC_SUBST([INSTALL_SCRIPT])
96 m4trace:configure.in:16: -1- AC_SUBST([INSTALL_DATA])
97 m4trace:configure.in:18: -1- AC_SUBST([regex_cmd])
98 m4trace:configure.in:24: -1- AC_CHECK_HEADERS([ctype.h dirent.h fcntl.h libgen.h locale.h nl_types.h process.h signal.h stdarg.h stdio.h string.h stdlib.h time.h unistd.h sys/param.h sys/select.h sys/signal.h sys/stat.h sys/time.h sys/types.h sys/wait.h])
99 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_CTYPE_H], [/* Define to 1 if you have the <ctype.h> header file. */
100 #undef HAVE_CTYPE_H])
101 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_DIRENT_H], [/* Define to 1 if you have the <dirent.h> header file. */
102 #undef HAVE_DIRENT_H])
103 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
104 #undef HAVE_FCNTL_H])
105 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_LIBGEN_H], [/* Define to 1 if you have the <libgen.h> header file. */
106 #undef HAVE_LIBGEN_H])
107 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_LOCALE_H], [/* Define to 1 if you have the <locale.h> header file. */
108 #undef HAVE_LOCALE_H])
109 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_NL_TYPES_H], [/* Define to 1 if you have the <nl_types.h> header file. */
110 #undef HAVE_NL_TYPES_H])
111 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_PROCESS_H], [/* Define to 1 if you have the <process.h> header file. */
112 #undef HAVE_PROCESS_H])
113 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SIGNAL_H], [/* Define to 1 if you have the <signal.h> header file. */
114 #undef HAVE_SIGNAL_H])
115 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDARG_H], [/* Define to 1 if you have the <stdarg.h> header file. */
116 #undef HAVE_STDARG_H])
117 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDIO_H], [/* Define to 1 if you have the <stdio.h> header file. */
118 #undef HAVE_STDIO_H])
119 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
120 #undef HAVE_STRING_H])
121 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
122 #undef HAVE_STDLIB_H])
123 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_TIME_H], [/* Define to 1 if you have the <time.h> header file. */
124 #undef HAVE_TIME_H])
125 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
126 #undef HAVE_UNISTD_H])
127 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_PARAM_H], [/* Define to 1 if you have the <sys/param.h> header file. */
128 #undef HAVE_SYS_PARAM_H])
129 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_SELECT_H], [/* Define to 1 if you have the <sys/select.h> header file. */
130 #undef HAVE_SYS_SELECT_H])
131 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_SIGNAL_H], [/* Define to 1 if you have the <sys/signal.h> header file. */
132 #undef HAVE_SYS_SIGNAL_H])
133 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
134 #undef HAVE_SYS_STAT_H])
135 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_TIME_H], [/* Define to 1 if you have the <sys/time.h> header file. */
136 #undef HAVE_SYS_TIME_H])
137 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
138 #undef HAVE_SYS_TYPES_H])
139 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_WAIT_H], [/* Define to 1 if you have the <sys/wait.h> header file. */
140 #undef HAVE_SYS_WAIT_H])
141 m4trace:configure.in:24: -1- AC_HEADER_STDC
142 m4trace:configure.in:24: -1- AC_PROG_CPP
143 m4trace:configure.in:24: -1- AC_SUBST([CPP])
144 m4trace:configure.in:24: -1- AC_SUBST([CPPFLAGS])
145 m4trace:configure.in:24: -1- AC_SUBST([CPP])
146 m4trace:configure.in:24: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
147 m4trace:configure.in:24: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
148 #undef STDC_HEADERS])
149 m4trace:configure.in:24: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
150                   inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
151 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
152 #undef HAVE_SYS_TYPES_H])
153 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
154 #undef HAVE_SYS_STAT_H])
155 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
156 #undef HAVE_STDLIB_H])
157 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
158 #undef HAVE_STRING_H])
159 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
160 #undef HAVE_MEMORY_H])
161 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
162 #undef HAVE_STRINGS_H])
163 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
164 #undef HAVE_INTTYPES_H])
165 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
166 #undef HAVE_STDINT_H])
167 m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
168 #undef HAVE_UNISTD_H])
169 m4trace:configure.in:25: -1- AC_HEADER_TIME
170 m4trace:configure.in:25: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
171 m4trace:configure.in:25: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
172 #undef TIME_WITH_SYS_TIME])
173 m4trace:configure.in:29: -3- AC_DEFINE_TRACE_LITERAL([HAVE_BASENAME])
174 m4trace:configure.in:29: -2- AC_CHECK_LIB([gen], [basename], [cat >>confdefs.h <<\_ACEOF
175 @%:@define HAVE_BASENAME 1
176 _ACEOF
177  LIBS="$LIBS -lgen"])
178 m4trace:configure.in:29: -1- AC_CHECK_FUNCS([basename], [], [echo "$as_me:$LINENO: checking for basename in -lgen" >&5
179 echo $ECHO_N "checking for basename in -lgen... $ECHO_C" >&6
180 if test "${ac_cv_lib_gen_basename+set}" = set; then
181   echo $ECHO_N "(cached) $ECHO_C" >&6
182 else
183   ac_check_lib_save_LIBS=$LIBS
184 LIBS="-lgen  $LIBS"
185 cat >conftest.$ac_ext <<_ACEOF
186 #line $LINENO "configure"
187 #include "confdefs.h"
188
189 /* Override any gcc2 internal prototype to avoid an error.  */
190 #ifdef __cplusplus
191 extern "C"
192 #endif
193 /* We use char because int might match the return type of a gcc2
194    builtin and then its argument prototype would still apply.  */
195 char basename ();
196 #ifdef F77_DUMMY_MAIN
197 #  ifdef __cplusplus
198      extern "C"
199 #  endif
200    int F77_DUMMY_MAIN() { return 1; }
201 #endif
202 int
203 main ()
204 {
205 basename ();
206   ;
207   return 0;
208 }
209 _ACEOF
210 rm -f conftest.$ac_objext conftest$ac_exeext
211 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
212   (eval $ac_link) 2>&5
213   ac_status=$?
214   echo "$as_me:$LINENO: \$? = $ac_status" >&5
215   (exit $ac_status); } &&
216          { ac_try='test -s conftest$ac_exeext'
217   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
218   (eval $ac_try) 2>&5
219   ac_status=$?
220   echo "$as_me:$LINENO: \$? = $ac_status" >&5
221   (exit $ac_status); }; }; then
222   ac_cv_lib_gen_basename=yes
223 else
224   echo "$as_me: failed program was:" >&5
225 cat conftest.$ac_ext >&5
226 ac_cv_lib_gen_basename=no
227 fi
228 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
229 LIBS=$ac_check_lib_save_LIBS
230 fi
231 echo "$as_me:$LINENO: result: $ac_cv_lib_gen_basename" >&5
232 echo "${ECHO_T}$ac_cv_lib_gen_basename" >&6
233 if test $ac_cv_lib_gen_basename = yes; then
234   cat >>confdefs.h <<\_ACEOF
235 @%:@define HAVE_BASENAME 1
236 _ACEOF
237  LIBS="$LIBS -lgen"
238 fi
239 ])
240 m4trace:configure.in:29: -1- AH_OUTPUT([HAVE_BASENAME], [/* Define to 1 if you have the \`basename' function. */
241 #undef HAVE_BASENAME])
242 m4trace:configure.in:30: -1- AC_CHECK_FUNCS([getpid setlocale sigaction strftime strcasestr snprintf vsnprintf catopen catgets catclose])
243 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_GETPID], [/* Define to 1 if you have the \`getpid' function. */
244 #undef HAVE_GETPID])
245 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_SETLOCALE], [/* Define to 1 if you have the \`setlocale' function. */
246 #undef HAVE_SETLOCALE])
247 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_SIGACTION], [/* Define to 1 if you have the \`sigaction' function. */
248 #undef HAVE_SIGACTION])
249 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_STRFTIME], [/* Define to 1 if you have the \`strftime' function. */
250 #undef HAVE_STRFTIME])
251 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_STRCASESTR], [/* Define to 1 if you have the \`strcasestr' function. */
252 #undef HAVE_STRCASESTR])
253 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_SNPRINTF], [/* Define to 1 if you have the \`snprintf' function. */
254 #undef HAVE_SNPRINTF])
255 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_VSNPRINTF], [/* Define to 1 if you have the \`vsnprintf' function. */
256 #undef HAVE_VSNPRINTF])
257 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_CATOPEN], [/* Define to 1 if you have the \`catopen' function. */
258 #undef HAVE_CATOPEN])
259 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_CATGETS], [/* Define to 1 if you have the \`catgets' function. */
260 #undef HAVE_CATGETS])
261 m4trace:configure.in:30: -1- AH_OUTPUT([HAVE_CATCLOSE], [/* Define to 1 if you have the \`catclose' function. */
262 #undef HAVE_CATCLOSE])
263 m4trace:configure.in:31: -1- AC_CHECK_LIB([nsl], [t_open], [LIBS="$LIBS -lnsl"])
264 m4trace:configure.in:32: -1- AC_CHECK_LIB([socket], [socket], [LIBS="$LIBS -lsocket"])
265 m4trace:configure.in:35: -1- AC_PATH_X
266 m4trace:configure.in:36: -1- AC_DEFINE_TRACE_LITERAL([X_DISPLAY_MISSING])
267 m4trace:configure.in:36: -1- AH_OUTPUT([X_DISPLAY_MISSING], [/* Define to 1 if the X Window System is missing or not being used. */
268 #undef X_DISPLAY_MISSING])
269 m4trace:configure.in:36: -1- AC_CHECK_LIB([dnet], [dnet_ntoa], [X_EXTRA_LIBS="$X_EXTRA_LIBS -ldnet"])
270 m4trace:configure.in:36: -1- AC_CHECK_LIB([dnet_stub], [dnet_ntoa], [X_EXTRA_LIBS="$X_EXTRA_LIBS -ldnet_stub"])
271 m4trace:configure.in:36: -1- AC_CHECK_LIB([nsl], [gethostbyname], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lnsl"])
272 m4trace:configure.in:36: -1- AC_CHECK_LIB([bsd], [gethostbyname], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lbsd"])
273 m4trace:configure.in:36: -1- AC_CHECK_LIB([socket], [connect], [X_EXTRA_LIBS="-lsocket $X_EXTRA_LIBS"], [], [$X_EXTRA_LIBS])
274 m4trace:configure.in:36: -1- AC_CHECK_LIB([posix], [remove], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lposix"])
275 m4trace:configure.in:36: -1- AC_CHECK_LIB([ipc], [shmat], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lipc"])
276 m4trace:configure.in:36: -1- AC_CHECK_LIB([ICE], [IceConnectionNumber], [X_PRE_LIBS="$X_PRE_LIBS -lSM -lICE"], [], [$X_EXTRA_LIBS])
277 m4trace:configure.in:36: -1- AC_SUBST([X_CFLAGS])
278 m4trace:configure.in:36: -1- AC_SUBST([X_PRE_LIBS])
279 m4trace:configure.in:36: -1- AC_SUBST([X_LIBS])
280 m4trace:configure.in:36: -1- AC_SUBST([X_EXTRA_LIBS])
281 m4trace:configure.in:52: -1- AC_CHECK_LIB([X11], [XOpenDisplay], [LIBS="$LIBS -lX11"], [{ { echo "$as_me:$LINENO: error: Could not find XOpenDisplay in -lX11." >&5
282 echo "$as_me: error: Could not find XOpenDisplay in -lX11." >&2;}
283    { (exit 1); exit 1; }; }
284 ])
285 m4trace:configure.in:78: -1- AC_CHECK_LIB([Xext], [XShapeCombineShape], [echo "$as_me:$LINENO: checking for X11/extensions/shape.h" >&5
286 echo $ECHO_N "checking for X11/extensions/shape.h... $ECHO_C" >&6
287     cat >conftest.$ac_ext <<_ACEOF
288 #line $LINENO "configure"
289 #include "confdefs.h"
290 #include <X11/Xlib.h>
291 #include <X11/Xutil.h>
292 #include <X11/extensions/shape.h>
293
294 #ifdef F77_DUMMY_MAIN
295 #  ifdef __cplusplus
296      extern "C"
297 #  endif
298    int F77_DUMMY_MAIN() { return 1; }
299 #endif
300 int
301 main ()
302 {
303 long foo = ShapeSet
304   ;
305   return 0;
306 }
307 _ACEOF
308 rm -f conftest.$ac_objext conftest$ac_exeext
309 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
310   (eval $ac_link) 2>&5
311   ac_status=$?
312   echo "$as_me:$LINENO: \$? = $ac_status" >&5
313   (exit $ac_status); } &&
314          { ac_try='test -s conftest$ac_exeext'
315   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
316   (eval $ac_try) 2>&5
317   ac_status=$?
318   echo "$as_me:$LINENO: \$? = $ac_status" >&5
319   (exit $ac_status); }; }; then
320   echo "$as_me:$LINENO: result: yes" >&5
321 echo "${ECHO_T}yes" >&6
322       SHAPE="-DSHAPE"; Xext_lib="-lXext"
323 else
324   echo "$as_me: failed program was:" >&5
325 cat conftest.$ac_ext >&5
326 echo "$as_me:$LINENO: result: no" >&5
327 echo "${ECHO_T}no" >&6
328     
329 fi
330 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
331   ])
332 m4trace:configure.in:82: -1- AC_SUBST([SHAPE])
333 m4trace:configure.in:100: -1- AC_SUBST([SLIT])
334 m4trace:configure.in:117: -1- AC_SUBST([NEWWMSPEC])
335 m4trace:configure.in:134: -1- AC_SUBST([INTERLACE])
336 m4trace:configure.in:150: -1- AC_SUBST([ORDEREDPSEUDO])
337 m4trace:configure.in:166: -1- AC_SUBST([CLOBBER])
338 m4trace:configure.in:181: -1- AC_SUBST([DEBUG])
339 m4trace:configure.in:197: -1- AC_SUBST([NLS])
340 m4trace:configure.in:199: -1- AC_CHECK_LIB([xpg4], [setlocale], [LIBS="$LIBS -lxpg4"])
341 m4trace:configure.in:201: -1- AC_SUBST([gencat_cmd])
342 m4trace:configure.in:222: -1- AC_SUBST([TIMEDCACHE])
343 m4trace:configure.in:225: -1- AC_TYPE_SIGNAL
344 m4trace:configure.in:225: -1- AC_DEFINE_TRACE_LITERAL([RETSIGTYPE])
345 m4trace:configure.in:225: -1- AH_OUTPUT([RETSIGTYPE], [/* Define as the return type of signal handlers (\`int' or \`void'). */
346 #undef RETSIGTYPE])
347 m4trace:configure.in:228: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
348 m4trace:configure.in:228: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
349 m4trace:configure.in:228: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
350 m4trace:configure.in:228: -1- AC_SUBST([MAINT])
351 m4trace:configure.in:241: -1- AC_CONFIG_HEADERS([config.h])
352 m4trace:configure.in:267: -1- AC_CONFIG_FILES([Makefile
353 src/Makefile
354 util/Makefile
355 data/Makefile
356 data/styles/Makefile
357 doc/Makefile
358 nls/Makefile
359 nls/C/Makefile
360 nls/da_DK/Makefile
361 nls/de_DE/Makefile
362 nls/es_ES/Makefile
363 nls/et_EE/Makefile
364 nls/fr_FR/Makefile
365 nls/it_IT/Makefile
366 nls/ja_JP/Makefile
367 nls/nl_NL/Makefile
368 nls/pt_BR/Makefile
369 nls/ru_RU/Makefile
370 nls/sl_SI/Makefile
371 nls/sv_SE/Makefile
372 nls/tr_TR/Makefile
373 nls/zh_CN/Makefile
374 version.h])